﻿# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/contentModel.xml
/modules.xml
/projectSettingsUpdater.xml
/.idea.RentMobile.iml
# Datasource local storage ignored files
/../../../../../../../:\Study\SDfMP\RentMobile\.idea\.idea.RentMobile\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
